---
references:
- id: Dezfouli2019Models
  accessed:
    - year: 2020
      month: 12
      day: 1
  author:
    - family: Dezfouli
      given: Amir
    - family: Griffiths
      given: Kristi
    - family: Ramos
      given: Fabio
    - family: Dayan
      given: Peter
    - family: Balleine
      given: Bernard W.
  citation-key: Dezfouli2019Models
  container-title: PLOS Computational Biology
  container-title-short: PLOS Computational Biology
  DOI: 10.1371/journal.pcbi.1006903
  ISSN: 1553-7358
  issue: '6'
  issued:
    - year: 2019
      month: 6
      day: 11
  language: en
  page: e1006903
  publisher: Public Library of Science
  title: >-
    Models that learn how humans learn: The case of decision-making and its
    disorders
  type: article-journal
  URL: >-
    https://journals.plos.org/ploscompbiol/article?id=10.1371/journal.pcbi.1006903
  volume: '15'

- id: Dezfouli2020Adversarial
  accessed:
    - year: 2020
      month: 12
      day: 1
  author:
    - family: Dezfouli
      given: Amir
    - family: Nock
      given: Richard
    - family: Dayan
      given: Peter
  citation-key: Dezfouli2020Adversarial
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.2016921117
  ISSN: 0027-8424, 1091-6490
  issue: '46'
  issued:
    - year: 2020
      month: 11
      day: 17
  language: en
  page: 29221-29228
  PMID: '33148802'
  publisher: National Academy of Sciences
  section: Biological Sciences
  title: Adversarial vulnerabilities of human decision-making
  type: article-journal
  volume: '117'

- id: Klein2010No
  author:
    - family: Klein
      given: Naomi
  citation-key: Klein2010No
  edition: 10th Anniversary edition
  ISBN: 978-0-00-734077-4
  issued:
    - year: 2010
      month: 1
      day: 14
  language: English
  number-of-pages: '512'
  publisher: 4th Estate GB
  title: No Logo
  type: book

- id: Kozyreva2023Critical
  accessed:
    - year: 2023
      month: 10
      day: 1
  author:
    - family: Kozyreva
      given: Anastasia
    - family: Wineburg
      given: Sam
    - family: Lewandowsky
      given: Stephan
    - family: Hertwig
      given: Ralph
  citation-key: Kozyreva2023Critical
  container-title: Current Directions in Psychological Science
  container-title-short: Curr Dir Psychol Sci
  DOI: 10.1177/09637214221121570
  ISSN: 0963-7214
  issue: '1'
  issued:
    - year: 2023
      month: 2
      day: 1
  language: en
  page: 81-88
  publisher: SAGE Publications Inc
  title: Critical Ignoring as a Core Competence for Digital Citizens
  type: article-journal
  volume: '32'

- id: Paasonen2021Dependent
  accessed:
    - year: 2023
      month: 5
      day: 16
  author:
    - family: Paasonen
      given: Susanna
  citation-key: Paasonen2021Dependent
  DOI: 10.7551/mitpress/11903.001.0001
  issued:
    - year: 2021
      month: 4
      day: 20
  language: en
  title: 'Dependent, Distracted, Bored: Affective Formations in Networked Media'
  type: book
  URL: >-
    https://direct.mit.edu/books/monograph/5120/Dependent-Distracted-BoredAffective-Formations-in
...
